Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225890

Summary: Merge Review: htmlview
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Warren Togami <wtogami>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ddumas, lemenkov, mattdm, susi.lehtola
Target Milestone: ---Flags: roozbeh: fedora-review-
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-02 17:38:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 19:04:11 UTC
Fedora Merge Review: htmlview

http://cvs.fedora.redhat.com/viewcvs/devel/htmlview/
Initial Owner: caillon@redhat.com

Comment 1 Roozbeh Pournader 2007-02-04 02:15:02 UTC
BLOCKER:
No upstream or URL mentioned to check against (MUST item)

Comment 2 Warren Togami 2007-02-04 02:54:37 UTC
Assigning this to me, htmlview must also be split launchmail into a separate
package.

Comment 3 Susi Lehtola 2009-03-24 14:17:19 UTC
Ping, any progress?

Comment 4 Peter Lemenkov 2009-09-25 08:36:29 UTC
Pong!
It seems that David is busy with other stuff, so i decided to step in and fix all these small issues (except dropping README - I cannot decide whether we should drop it or no, but, however, if you're insisting, then I will drop it too).

Here is a koji scratchbuild

http://koji.fedoraproject.org/koji/taskinfo?taskID=1705983

rpmlint log:
[petro@Sulaco SPECS]$ rpmlint ~/fuse/sshfs/work/Desktop/hfsutils-*
hfsutils-devel.ppc: W: no-documentation
5 packages and 0 specfiles checked; 0 errors, 1 warnings.
[petro@Sulaco SPECS]$ 

I'm currently updating cvs branches, and will rebuild it very shortly.

Comment 5 Peter Lemenkov 2009-09-25 08:37:11 UTC
Ops! Sorry for buzz - wrong ticket.

Comment 6 Matthew Miller 2014-04-02 17:38:36 UTC
This package is no longer in Fedora.